Bug 883777

Summary: [RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
Product: Red Hat Enterprise Linux 5 Reporter: Jan Horak <jhorak>
Component: nsprAssignee: Elio Maldonado Batiz <emaldona>
Status: CLOSED CURRENTRELEASE QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: high Docs Contact:
Priority: high    
Version: 5.8CC: aca21, amarecek, hkario, huzaifas, jpallich, ksrot, rrelyea
Target Milestone: rcKeywords: FutureFeature, Rebase, ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nspr-4.9.2-1.el5 Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 883780 891661 (view as bug list) Environment:
Last Closed: 2013-09-23 07:22:12 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 883780, 891661, 893372    

Description Jan Horak 2012-12-05 05:18:05 EST
For upcoming rebase to Firefox 17 ESR we need nspr >= 4.9.2 in RHEL 5.8-z. Rebase is scheduled on mid of February. However we need nspr package sooner to prepare test packages for internal testing and we also need newer nspr to rebuild dependent packages (devhelp and yelp).